@CHARSET "UTF-8";
/******************** Entête UTF-8 ******************\
*
*	fichier	: css\desktop.css
*	projet	: SVEM - EBMS 2018
*	version	: 7 2019-06-07 14:07 MB
*
\****************************************************/

figure.left,
img.left,
img[align="left"] { float: left;margin: 0 30px 30px 0; }
figure.right,
img.right,
img[align="right"] { float: right;margin: 0 0 30px 30px; }
.container { padding: 1.3em 3em; }
body.home .main { margin-top: 0; }
.main { margin-top: 2.5em; }
.row { margin: 1em -1.3em 2em; }
.tab-content > .row { margin: 0 -1.3em; }
.col-12,
.col-11,
.col-10,
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 { float: left;padding-left: 1em;padding-right: 1em; }
.col-12 { width: 100%; }
.col-11 { width: 91.6667%; }
.col-10 { width: 83.3333%; }
.col-9 { width: 75%; }
.col-8 { width: 66.6667%; }
.col-7 { width: 58.3333%; }
.col-6 { width: 50%; }
.col-5 { width: 41.6667%; }
.col-4 { width: 33.3333%; }
.col-3 { width: 25%; }
.col-2 { width: 16.6667%; }
.col-1 { width: 8.33333%; }
/*Headings font sizes*/
h1 { font-size: 2.45em; }
h2 { font-size: 1.8em;margin-bottom: .3em;text-align: left;line-height: 1.2; }
h1.headline,
h2.headline { font-size: 2.3em; }
.reset-margin { margin-left: 0;margin-right: 0; }
a.bt-inv { font-size: 1.25em; }
body > section { margin-top: 134px; }/*min-height: 100%;*/
/*header*/
body > header { background: #fff;height: 135px; }
body > header .header-box { height: 135px;border-top: 5px solid #006bb3; }
body > header .container { position: relative;padding: 0.2em 1.3em 0; }
body > header .row { margin: 0; }
body > header .lang { position: absolute;top: 67px;right: 2em; }
/*Nav*/
body > header .logo { margin-top: 6px;width: 217px;height: 111px;background-size: 217px auto; }
body > header nav { float: right;margin: 4em 2.5em 0 0;display: block;z-index: 999;height: auto;width: auto;background: none; }
body > header nav:hover { background-image: none; }
body > header nav ul { display: block;position: static;padding: 0;background: none;height: auto;min-height: 0;border: 0;margin: 0;text-align: right;word-spacing: -4px; }
body > header nav ul li { display: inline-block;vertical-align: top;position: relative;padding:0 0 2px 0;word-spacing: 0;margin: 0 2px; }
body > header nav ul li a {
	display: block;
	text-decoration: none;
	padding: 10px 12px 7px 12px;
	text-transform: uppercase;
	font-size: 1.04em;
	border-bottom: none;
	margin: 0;
	line-height: 100%;
	font-weight: 400;
	background: none;
	color: #000;
	border:1px solid #fff;
}
body > header nav ul li a:hover,
body > header nav ul li.selected > a,
body > header nav ul li:hover > a{ background: #fff;color: #159c54;border: 1px solid #159c54; }
body > header nav ul li ul li.selected > a { border: none; }
body > header nav ul li ul { background: #fff;position: absolute;top: 38px;left: 0;right: auto;padding: 0;display: none;text-align: left; }
body > header nav ul li:hover ul { display: block; }
body > header nav ul li ul li { border-bottom: none;border-left: none;display: block;padding: 0;color: #fff;background: #006bb3;margin: 0; }
body > header nav ul li ul li:hover,
body > header nav ul li ul li:last-child a:hover { color: #159c54;background: #fff; }
body > header nav ul li ul li a { padding: 12px 16px;white-space: nowrap;font-size: 0.75em;border-width: 0 1px!important;border-color: #006bb3; color:#fff; }
body > header nav ul li ul li a:hover { color: #159c54;border: none!important;background: #fff; }
body > header nav ul li ul li:hover:last-child { border-bottom: 1px solid #159c54; }
body > header nav ul li ul li:last-child { border: none; }
/*slider home*/
body > section header .herotext { float: left;width: 60%; }
body.home > section header .info-cont { float: right;width: 30%;margin-top: 2em; }
body > section header .info-cont { float: left;width: 100%;margin-top: 0.8em;text-align: center; }
body > section header .herotext span { text-align: left; }
body > section header .herotext .edition { font-size: 1.8em;margin-top: 1.5em }
body > section header .herotext .title { font-size: 4.2em;margin-bottom: 0.6em; }
body.home > section header .info-box { margin: 0 auto 0.5em;min-width: 100%; }
body > section header .info-box { margin: 0 0.5em 1.5em;display: inline-block;max-width: 370px;min-width: 350px;padding:1.2em 2em 2em; }
body > section header .info-box p { text-align: left;font-size: 2.2em; }
body > section header .herotext .date { font-size: 1.8em; }
body.home section header .slide-box { height: 456px; }
body section header .slide-box { height: 220px; }
body > section header .slick-dots { display: block!important; }
body > section header .slick-dots { bottom: 8px; }
body > section header .slick-dots li { height: 20px;width: 20px;margin: 0 2px; }
body > section header .slick-dots li button::before { content: "";height: 15px;width: 15px;opacity: 0.8;background-color: #A196A7; }
body > section header .slick-dots li button { height: 15px;width: 15px; }
body > section header .slick-dots li.slick-active button:before { opacity: 1;background-color: #fff; }
/*header*/
body section header.site-header { height: 290px; }
body > section header .page-title h2 { font-size: 1.8em;line-height: 100%; }
/*service slider*/
body > section .service-slide { margin: 0 auto;max-width: 1200px;padding: 0 0 0; }
body > section .slick-track .service-box:nth-of-type(3) { margin-right: 0; }
body > section .service-box { margin-right: 1.7em;padding: 2em 1.3em 0;width: 31.5% !important;height: 160px; }
body > section .service-box span { top: 35px; }
body > section .service-box:hover span { opacity: 0.7; }
/*list links*/
body > section .list-links a { display: block;margin: 1em 0;text-decoration: none;position: relative;padding: 20px 20px 20px 15px;background: #159c54; }
body > section .list-links a:hover { background-color: #F58B33; }
body > section .list-links a span {
	background: url(../img/doc_types.svg) no-repeat scroll center 200px transparent;
	display: inline-block;
	height: 52px;
	margin: 0;
	right: 10px;
	text-indent: -999999em;
	width: 52px;
	position: absolute;
	top: 8px;
}
body > section .list-links a span.type-pdf { background-position: -61px -42px; }
body > section .list-links a span.type-word { background-position: 2px -42px; }
/*dynamic text*/
body > section .dynamictext { clear: both;margin-bottom: 1em; }
body > section .dynamictext .title { cursor: pointer;background: url(../img/plus.svg) no-repeat right -204px #159c54; }
body > section .dynamictext.open .title { cursor: pointer;background: url(../img/plus.svg) no-repeat right -312px #F58B33;cursor: default; }
body > section .dynamictext .box { background: #f8f8f8 none repeat scroll 0 0;padding: 1.7em; }
body > section .dynamictext .box h2 { color: #000!important;padding: 0!important;font-size: 1.8em!important;font-weight: 400;margin-bottom: 0.3em!important; }
body > section .dynamictext .title h2 { color: #fff;margin: 0 10px 0 0;padding: 20px 20px 20px 15px;display: block;font-size: 1.25em; }
body > section .dynamictext .title:hover { background-color: #F58B33; }
body > section .dynamictext .title .pointer { display: none; }
body > section .dynamictext.open .title .pointer {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 15.5px 0 15.5px;
	border-color: #F58B33 transparent transparent transparent;
	display: block;
	position: absolute;
	left: 174px;
	margin-top: 1px;
}
body > section .dynamictext.open h2 { color:#fff;padding: 20px 20px 20px 15px;margin: 0 auto;position: relative;width: 100%;font-size: 1.25em; }
body > section .dynamictext .content { display: none; }
body > section .dynamictext.open .content { display: block; }
/*Contact map*/
body > section #map_canvas { height: 785px; }
/*Form*/
body > section form input[type=submit] { float: right; }
/*form 2 col*/ 
body > section .form2-col form input[type=text],
body > section .form2-col form select,
body > section .form2-col form input[type=date] { width: 48%;min-width: 160px;margin: 20px 4% 0 0;resize: none;float: left; }
body > section .form2-col form input:nth-child(even) { margin-right: 0; }
body > section .form2-col form input[type=submit] { margin-top: 0.5em; }
body > section .form2-col form .block { clear: both;margin-top: 2em; }
body > section .form2-col form .block div { clear: both;display: block;float: right;margin: 1em 0;text-align: right;width: 100%; }
/*Gallery*/
/*body > section .gallery .bt{display: none;}*/
/*tabs*/
body > section .tabs-box { margin:-0.2em -0.2em 2em; }
body > section .tabs { width: 100%;position: relative;display: block;float: left;margin-bottom: 2em; }
body > section .tabs li { list-style: none;display: inline;float: left;padding-bottom: 15px;position: relative;width: 33.3%; }
body > section .tabs li a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 1.5em;
	text-transform: uppercase;
	border-right: 1px solid #fff;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
}
body > section .tabs li:nth-of-type(3) a { border-right: none; }
body > section .tabs li:nth-of-type(3) { width: 33.4%; }
body > section .tabs li a.active { background: #F58B33;color: #fff; }
body > section .tabs li.active a .pointer {
	width: 23px;
	height: 14px;
	text-indent: -999999em;
	display: block;
	position: absolute;
	bottom: 0;
	left: 48%;
	border-style: solid;
	border-width: 12px 11.5px 0 11.5px;
	border-color: #F58B33 transparent transparent transparent;
}
body > section .tab-content { padding: 2em 0 1em; }
body > section .schedulelist h2 { font-size: 1.4em!important; }
body > section .schedulelist li .time { display: inline-block;float: left;width: 70px;clear: none;font-size: 1.3em;margin-right: 1em; }
body > section .schedulelist .info { display: inline-block;float: left;width: 80%;clear: none; }
/*Dropdown menu*/
body > section .sort-box-menu { display: none; }
/*Footer*/
footer { text-align: center;min-height: 200px;padding: 0;position: relative; }
footer .footer-inner { background: #000;height: 330px;padding: 0;width: 100%;position: relative;overflow: hidden; }
footer .footer-inner .lefttHalf {
	width: 50%;
	position: absolute;
	left: 0px;
	height: 100%;
	background: url(../img/2018/footer-left.jpg) no-repeat scroll center center transparent;
	background-size: cover;
}
/*footer .contact { margin-top: 70px; }*/
footer .contact ul { text-align: center;padding-bottom: 0.5em; }
footer .contact ul li { display: inline-block;list-style: none;margin: 0 20px 0; }
footer .contact ul li a {
	height: 60px;
	width: 60px;
	display: block;
	background: url(../img/2018/icons.svg) no-repeat scroll center 200px transparent;
	text-indent: -999999em;
	-webkit-backface-visibility: hidden;
	background-size: 127px auto;
}
footer .contact a.icon-phone { background-position: -4px -232px; }
footer .contact a.icon-email { background-position: -2px -170px; }
footer .contact a.icon-map { background-position: -4px -300px; }
footer .newsletter { margin: 0 auto;padding: 1em 1.3em; }
footer .newsletter h2 { margin-bottom: 20px;text-align: center;font-size: 1.8em ;color: #fff;text-transform: none;padding: 0 1em;font-weight: bold;letter-spacing: 0; }
footer .footerlinks { display: block;float: left;width: 50%; }
footer .footerlinks:nth-of-type(2) { padding-left: 2em; }
footer .footerlinks li { list-style: none; }
footer .footerlinks li a {
	text-transform: uppercase;
	color: #fff;
	text-align: left;
	text-decoration: none;
	display: block;
	font-weight: bold;
	font-size: 1.1em;
}
footer .footerlinks li a:hover { color: #000; }
footer .social { margin: 2em 0 0;padding: 0;width: 50%;float: left;padding-left: 2em; }
footer .social h2 { color: #fff;text-transform: uppercase;font-size: 1.1em;font-weight: bold;margin-bottom: 1em;text-align: left; }
footer .social ul { text-align: left;padding-bottom: 2em; }
footer .social ul li { display: inline-block;list-style: none;margin: 0 17px 0 0; }
footer .social ul li a {
	height: 46px;
	width: 46px;
	display: block;
	background: url(../img/2018/social.svg) no-repeat scroll center 200px transparent;
	text-indent: -999999em;
	-webkit-backface-visibility: hidden;
	background-size: 388px 47px;
}
footer .social ul li a:hover { opacity: 0.8;filter: alpha(opacity=80); }
footer .social a.twitter { background-position: -87px center; }
footer .newsletter .bt-inv { margin-top: 0; }
footer .legal { bottom: 0;height: 50px;position: absolute;width: 100%; }
footer .legal .container { padding: 1em 2.6em;position: relative;background: none; }
footer .legal a { padding: 0;text-decoration: none;float: left;font-size: 0.875em; }
footer .legal a:last-child { float: right; }
.hideelem { display: inline-block;margin: 0 0.5em; }
/*partners*/
footer .partners-box h2 { margin-bottom: 2em; }
footer .partners-box .partners { border-bottom: none;width: 100%;float: left; }
footer .partners-box .partners:nth-of-type(4) { border: none; }
footer .partners h3 { text-align: left;margin-top: 0; }
footer .partners-box ul { float: left; }
footer .partners-box .partners-divider { width: 100%;float: left;border-bottom: 1px solid #c4c4c4;overflow: hidden;max-height: 280px; }
footer .partners-box .platinum { border-bottom: 1px solid #c4c4c4;padding: 2em 0; }
footer .partners-box .row { margin-bottom: 0; }
footer .partners-box .gold { border-bottom: 1px solid #c4c4c4;padding: 2em 0; }
footer .partners-box .platinum a { width: 50%;margin: 1em 0;padding: 0 10px;float: left; }
footer .partners-box .gold a { width: 25%;margin: 0.5em auto;float: left; }
footer .partners-box .regular { border-bottom: 1px solid #c4c4c4;padding: 2em 0; }
footer .partners-box .medias { padding: 2em 0 0; }
footer .partners-box .regular a,
footer .partners-box .medias a { width: 16.66%;margin: 0.5em 0;float: left;display: inline-block;padding: 0 10px;min-height: 150px; }
/*citynav*/
.citynav { background-color: transparent;padding: 0;position: absolute;top: -3px;right: 1.3em;width: 600px; }
.citynav a {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 10px;
	text-decoration: none;
	margin-bottom: 0.5em;
	display: inline-block;
	width: 130px;
	text-align: center;
	margin-left: 6px;
	background-color: #006bb3;
}
.citynav a.inactive { background-color: #c9c9c9; }
.citynav a.inactive:hover { background-color: #5FB924; }
.citynav span { font-weight: bold;position: absolute;top: 4px;color: #006bb3;left: 0;word-spacing: 0;font-size: 1em; }
.news-cont .bt { margin: 2em 0 1em; }
.news-cont .sidebarbox { margin-top: 3.3em; }
.sidebarbox { margin-top: 0.4em; }
/*News*/
/*
.newssection .news:nth-of-type(even) .col-8 { float: left!important; }
.newssection .news:nth-of-type(even) .col-4 { float: right!important; }
*/
.newssection .news .date { margin: 0 0 0.3em; }
/* Pagination */
/* basic style */
nav[role="navigation"] { text-align: right; }
.legende { text-align: center;margin: 3em 0 2em; }
.legende li:nth-of-type(1) { display: inline-block; }
.legende li { margin-right: 2em; }
.legende li span { width: 30px;height: 30px; }
/*contact*/
.sidebar2 { padding: 3em 2em 2em; }
.sidebar3 { display: block;padding: 2em; }
.sidebar3 h2 { font-size: 2.5em; }
ul.social li { margin: 0 7px 0 0; }
.people li { float: left;clear: both;width: 100%; }
.people { padding: 2em 1.3em 0.5em; }
.people,
.people2 { float: left;width: 100%; }
.people .col-6,
.people .col-12,
.people2 .col-12 { padding: 0; }
.people2 li { display: inline-block; }
.people2 li:nth-of-type(2) { display: inline-block;margin-right: 0.4em; }
.people2 li:nth-of-type(4) { display: block; }
.contactbox .container { padding: 1.3em 3em; }
.contactbox .row { margin-bottom: -1.3em;margin-top: -1.3em; }
ul.social li a { height: 46px;width: 46px;background-size: 388px 47px; }
ul.social a.twitter { background-position: -88px center; }
.people h2, .people2 h2 { font-size: 1.7em; }
.people a, .people2 a { font-size: 1.02em; }
.contactbox { margin-bottom: 2em; }
.people .col-6:nth-of-type(1) { width: 40%; }
.editionslider .slick-prev,
.editionslider .slick-prev:hover,
.editionslider .slick-prev:focus {
	left: 0;
	width: 100px;
	height: 100px;
	background: url(../img/2018/back2.svg) no-repeat scroll center center transparent;
	z-index: 1;
	background-size: 100px auto;
	opacity: 0.8;
}
.editionslider .slick-next,
.editionslider .slick-next:focus,
.editionslider .slick-next:hover {
	right: 0;
	width: 100px;
	height: 100px;
	background: url(../img/2018/next2.svg) no-repeat scroll center center transparent !important;
	z-index: 1;
	background-size: 100px auto;
	opacity: 0.8;
}
#extra_tickets .extra_ticket { margin-top: 30px; }
#extra_tickets .extra_ticket:nth-child(1) { margin-top: 0px; }
.ms_header { background-color: transparent;padding: 0;position: absolute;top: -3px;left: 305px;width: 120px;margin-top: 0; }
